Page MenuHomeFreeBSD

net/liblinphone: Update to 5.1.32
ClosedPublic

Authored by zirias on Jul 13 2022, 1:44 PM.
Tags
None
Referenced Files
F84428920: D35804.diff
Thu, May 23, 6:28 PM
Unknown Object (File)
Mon, May 13, 4:10 AM
Unknown Object (File)
Thu, May 2, 8:54 AM
Unknown Object (File)
Thu, May 2, 8:54 AM
Unknown Object (File)
Thu, May 2, 8:50 AM
Unknown Object (File)
Thu, May 2, 8:50 AM
Unknown Object (File)
Fri, Apr 26, 1:04 AM
Unknown Object (File)
Apr 22 2024, 8:02 AM
Subscribers
Tokens
"Like" token, awarded by bofh.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 13 2022, 4:22 PM

Add missing include <ctime> in auto-generated C++ headers

This revision now requires review to proceed.Jul 13 2022, 9:19 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jul 19 2022, 9:24 AM
This revision was automatically updated to reflect the committed changes.